@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

*,*::before, *::after{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html{
  scroll-behavior: smooth;
  font-family: "Poppins", sans-serif;
}

a{
  text-decoration: none;
  color: inherit
}
